ViteSoft - Compartilhando tecnologia

Comunidade VSCyber free
Bem-vindo: Ter Dez 18, 2018 1:03 pm

Todos os horários são GMT - 3 horas




Criar novo tópico Responder  [ 3 mensagens ] 
Autor Mensagem
 Título: Firebird 2.5
MensagemEnviado: Qui Ago 27, 2015 2:19 pm 
Offline

Registrado em: Sex Jan 17, 2014 10:52 am
Mensagens: 3
Boa tarde.
Alguém pode me informar se o VSCyber 3.2sp funciona com o Firebird 2.5?

Desde já, agradeço.


Voltar ao topo
 Perfil  
 
 Título: Re: Firebird 2.5
MensagemEnviado: Qui Ago 27, 2015 5:06 pm 
Offline

Registrado em: Sex Jan 17, 2014 10:52 am
Mensagens: 3
Acrescentando à pergunta anterior, caso a 3.2 não funcione com Firebird 2.5, existe alguma versão do VSCyber que funcione com o Firebird 2.5? O meu banco de dados fica hospedado em um Ubuntu Server (versão 12.04 ), que até então tem funcionado bem, o problema é que quero atualizar o Ubuntu Server para a versão 14.04 e essa versão não oferece suporte para a versão 2.1 do Firebird, então precisaria de trabalhar com a versão 2.5 do Firebird. Se alguém puder me responder, agradeço.


Voltar ao topo
 Perfil  
 
 Título: Re: Firebird 2.5
MensagemEnviado: Sex Ago 28, 2015 8:38 am 
Offline
Moderador global
Moderador global

Registrado em: Seg Fev 03, 2014 3:48 pm
Mensagens: 186
Prezado Usuário,

O Vscyber não funciona com firebird 2.5. Funciona apenas com o 2.1.


Voltar ao topo
 Perfil  
 
Exibir mensagens anteriores:  Ordenar por  
Criar novo tópico Responder  [ 3 mensagens ] 

Todos os horários são GMT - 3 horas


Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 3 visitantes


Enviar mensagens: Proibido
Responder mensagens: Proibido
Editar mensagens: Proibido
Excluir mensagens: Proibido
Enviar anexos: Proibido

Procurar por:
cron
Powered by phpBB® Forum Software © phpBB Group
Traduzido por: Suporte phpBB